/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/bs_cadem_ai/css/custom-emogrify.css&ezcb=61-0&tdir=/bs_cadem_ai/&scss=1&dirname=physicsgames24_com&did=50&eztmp=1&ezcss=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/bs_cadem_ai/css/custom-emogrify.css&ezcb=61-0&tdir=/bs_cadem_ai/&scss=1&dirname=physicsgames24_com&did=50&eztmp=1&ezcss=1
 ************************************************
 */
.main.ezCSS {background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/pw_maze_white.png") #f3f3f3;overflow: hidden;}
.space5.ezCSS {height: 5px;clear: both;}
.space10.ezCSS {height: 10px;clear: both;}
.space15.ezCSS {height: 15px;clear: both;}
.space20.ezCSS {height: 20px;clear: both;}
.space25.ezCSS {height: 25px;clear: both;}
.space30.ezCSS {height: 30px;clear: both;}
.space50.ezCSS {height: 50px;clear: both;}
.left.ezCSS {text-align: left;}
.right.ezCSS {text-align: right;}
.f-left.ezCSS {float: left !important;}
.f-right.ezCSS {float: right;}
.pad1.ezCSS {padding-top: 6px;}
.pad2.ezCSS {padding-top: 18px;}
.c-b.ezCSS {clear: both;}
.logo img.ezCSS {width: auto;float: left;}
.slogan.ezCSS {font-style: italic;line-height: 48px;color: #cbcfd1;padding-left: 30px;float: left;}
.search-box.ezCSS {position: relative;}
.search.ezCSS {width: 80%;height: 30px;border: 1px solid #cbcfd1;color: #8c8e90;background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/search-back.png") left bottom repeat-x #f5f7f8;padding-left: 5%;padding-right: 15%;}
.search-icon.ezCSS {position: absolute;font-size: 20px;top: 6px;right: 8px;color: #cbcfd1;}
#slider1.ezCSS {width: 100%;border-bottom: 2px solid #cbcfd1;}
h1.ezoic.ezCSS {font-size: 24px;color: black;padding: 10px 0 45px 0;}
h2.ezoic.ezCSS {font-size: 16px;font-weight: bold;padding: 0 0 5px 0;}
h3.ezoic.ezCSS {font-size: 13px;line-height: 22px;color: #323232;padding: 12px 0;}
h4.ezoic.ezCSS {font-size: 13px;line-height: 22px;color: #323232;padding: 10px 0;}
p.ezCSS {margin: 15px 0px;}
blockquote.ezCSS {color: #adb0b2;margin: 15px 0px;}
.gray.ezCSS {color: #8c8e90;}
.gray2.ezCSS {color: #5e6061;}
.gray3.ezCSS {color: #c8ccce;}
.gray4.ezCSS {color: #505050;}
.green.ezCSS {color: black;}
.red.ezCSS {color: #f33;}
.white.ezCSS {color: white;}
.bold.ezCSS {font-weight: bold;}
.normal.ezCSS {font-weight: normal;}
h1.ezCSS, h2.ezCSS, h3.ezCSS, h4.ezCSS, h5.ezCSS, h6.ezCSS {font-family: "Open Sans","Helvetica Neue",Helvetica,Arial;font-weight: normal;line-height: 1.25;color: #3c3c3c;margin: 0px;padding: 15px 0;clear: both;}
hr.ezCSS {height: 0px;border: 1px solid #cbcfd1;}
.content.ezCSS {width: 100%;overflow: hidden;}
.site.ezCSS {padding: 20px 40px;background: white;border: 1px solid #d9dddf;}
.ic-1.ezCSS {width: 45px;height: 30px;font-size: 30px;float: left;}
.ic-1 i.ezCSS {color: #3c3c3c;}
.title-1.ezCSS {color: #3c3c3c;float: left;font-size: 16px;line-height: 30px;}
.text-1.ezCSS {padding-left: 45px;clear: both;}
.title-2.ezCSS {font-size: 16px;padding: 15px 0;}
.square-1.ezCSS {color: #8c8e90;padding-bottom: 24px;border-bottom: 2px solid #cbcfd1;}
.square-1:hover img.ezCSS {opacity: .6;filter: alpha(100);-webkit-transition: all .4s ease;}
.square-1.ezCSS:hover {border-bottom: 2px solid black;}
.img-container.ezCSS {position: relative;}
.img-bg-icon.ezCSS {position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/zoom-icon.png") center center no-repeat;cursor: pointer;display: none;}
.square-1:hover .img-bg-icon.ezCSS {display: block;}
.date.ezCSS {width: 40px;height: 28px;line-height: 28px;text-align: center;font-size: 13px;color: white;background: black;border-bottom: 2px solid #00a97f;float: left;margin-bottom: 5px;}
.date-2.ezCSS {width: 80px;background: #c8ccce;border-bottom: 2px solid #a5a8aa;}
.list-a.ezCSS, .list-b.ezCSS, .list-c.ezCSS {padding: 0px;margin: 0px;}
.list-a li.ezCSS {list-style: none;padding-left: 30px;margin-bottom: 15px;background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/arrow3.png") left center no-repeat;}
.list-b li.ezCSS {list-style: none;margin-bottom: 10px;}
.list-b i.ezCSS {color: black;padding-right: 4px;}
.list-c i.ezCSS {font-size: 10px;padding-right: 4px;}
.list-c li.ezCSS {list-style: none;margin-bottom: 4px;}
.list-c a.ezCSS {color: #8c8e90;text-decoration: none;}
.list-c a.ezCSS:hover {color: black;text-decoration: none;}
.client-say.ezCSS {border: 1px solid #d9dddf;padding: 20px;background: #f5f7f8;}
.client-say-2.ezCSS {position: relative;top: -1px;color: #323232;text-align: right;padding-top: 15px;padding-right: 30px;background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/triangle.png") left top no-repeat;background-position: 40px 0;z-index: 20;overflow: hidden;}
.quotes.ezCSS {float: right;}
.quotes i.ezCSS {font-size: 17px;padding-right: 6px;}
.progress.ezCSS {height: 35px;border-radius: 0px;background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/progress-back.png") bottom left repeat-x #f5f7f8 !important;-webkit-box-shadow: transparent 0 0 0 inset;margin-bottom: 8px;}
.bar.ezCSS {height: 35px;line-height: 35px;background: black !important;border-bottom: 1px solid #00ae83 !important;-webkit-box-shadow: transparent 0 0 0 inset;text-shadow: none !important;text-align: left !important;padding-left: 30px !important;}
.btn.ezCSS {color: white;background: #a5a8aa;height: 48px;line-height: 48px;padding: 0px 22px;text-shadow: none;border-radius: 0px;border: 0px;border-bottom: 2px solid #838587;margin-bottom: 2px;}
.btn.ezCSS:hover {color: white;background: black;border-bottom: 2px solid #00a97f;}
.btn-gray2.ezCSS {background: #5e6061;border-bottom: 2px solid #3e4041;}
.accordion-group.ezCSS {border-radius: 0px !important;}
.accordion-heading.ezCSS {background: #f5f7f8;}
.alert.ezCSS {margin-bottom: 9px;color: #c3c384;background: #f8f8d1;border-radius: 0px;border: 1px solid #d1d188 !important;border-bottom: 2px solid #d1d188 !important;text-shadow: none !important;}
.alert-error.ezCSS {color: #ff7e7e;background: #ffe4e4;border: 1px solid #faa !important;border-bottom: 2px solid #faa !important;}
.alert-info.ezCSS {color: #789ab9;background: #e4f2ff;border: 1px solid #96c0e7 !important;border-bottom: 2px solid #96c0e7 !important;}
.alert-success.ezCSS {color: #7ea07b;background: #d4edd2;border: 1px solid #9eca9a !important;border-bottom: 2px solid #9eca9a !important;}
.icons-s1.ezCSS {font-size: 34px;}
.icons-s2.ezCSS {font-size: 28px;}
.icons-s3.ezCSS {font-size: 22px;}
.icons-s4.ezCSS {font-size: 16px;}
table.ezCSS {width: 100%;border-radius: 0px !important;}
th.ezCSS, td.ezCSS {border-radius: 0px !important;}
th.ezCSS {background: #f5f7f8;}
.form-main input.ezCSS, .form-main textarea.ezCSS {width: 94.4% !important;height: 20px !important;padding: 5px 2.6% 5px 2.6% !important;margin-top: 10px !important;background: #f5f7f8 !important;border-radius: 0px !important;border: 1px solid #cbcfd1 !important;border-bottom: 2px solid #cbcfd1 !important;-webkit-box-shadow: transparent 0 0 0 !important;box-shadow: transparent 0 0 0 !important;}
.form-main textarea.ezCSS {height: 200px !important;width: 97% !important;padding: 5px 1.4% 5px 1.4% !important;}
.paging.ezCSS {width: 30px;height: 28px;line-height: 30px;text-align: center;font-size: 13px;color: white;background: #c8ccce;border-bottom: 2px solid #a5a8aa;float: left;margin-bottom: 5px;margin-right: 1px;}
.paging.ezCSS:hover {color: white;background: black;border-bottom: 2px solid #00a97f;text-decoration: none;}
.blog-icon-container.ezCSS {position: relative;width: 100%;height: 95px;background: #a5a8aa;border-bottom: 1px solid #838587;}
.blog-icon.ezCSS {font-size: 33px;color: white;position: absolute;width: 30px;height: 30px;left: 50%;top: 50%;margin: -15px 0 0 -15px;}
.blog-date.ezCSS {width: 25%;height: 28px;line-height: 28px;text-align: center;font-size: 13px;color: white;background: black;border-bottom: 2px solid #00a97f;float: left;margin-bottom: 5px;}
.blog-date-2.ezCSS {width: 75%;background: #c8ccce;border-bottom: 2px solid #a5a8aa;}
.post-d-info i.ezCSS {padding: 0px 5px;}
.post-d-info h2.ezCSS {padding-bottom: 15px;}
.post-d-info a.ezCSS:hover {text-decoration: none !important;}
.comment-title h2.ezCSS, .contact-form-title h2.ezCSS {padding-bottom: 5px;}
.comment.ezCSS {margin-bottom: 30px;padding-left: 50px;background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/comment-img.png") left 4px no-repeat;}
.comment-date.ezCSS {color: #c8ccce;}
.c-margin-2.ezCSS {margin-left: 50px;}
.c-margin-3.ezCSS {margin-left: 100px;}
.thank.ezCSS {padding-top: 12px;}
.pricing-tables table.ezCSS {width: 100%;background: white;}
.pricing-tables th.ezCSS {font-size: 16px;font-weight: bold;background: #f5f7f8;padding: 23px 0px;border: 1px solid #e3e6e8;text-align: center;}
.pricing-tables td.ezCSS {padding: 8px 0px;border: 1px solid #e3e6e8;text-align: center;}
.price.ezCSS {font-size: 36px !important;padding-top: 36px;line-height: 30px;}
.price2.ezCSS {position: relative;top: -8px;font-size: 14px;}
.table-footer.ezCSS {font-size: 16px;background: #f5f7f8;padding: 44px 0px !important;border: 0px !important;border-bottom: 2px solid #cbcfd1 !important;}
.pricing-tables .active.ezCSS {color: black;}
.pricing-tables .active th.ezCSS, .pricing-tables .active .table-footer.ezCSS {color: white;background: black;}
.pricing-tables .active .table-footer.ezCSS {border: 0px;border-bottom: 2px solid #00ae83 !important;}
.page-image.ezCSS {float: left;margin: 0px 20px 10px 0px;border: 1px solid #a5a8aa;border-bottom: 2px solid #a5a8aa;}
#map.ezCSS {width: 100%;height: 260px;padding: 0px;border: 0px;border-bottom: 2px solid #cbcfd1;}
.logo-contact.ezCSS {width: auto;}
.thanks.ezCSS {color: #8c8e90;font-size: 20px;line-height: 26px;padding: 25px 0px 20px 0px;}
.actual-section.ezCSS {height: 85px;line-height: 58px;text-align: right;}
.flickr-widget .photo-stream.ezCSS {border-bottom: 2px solid #a5a8aa;}
.tag.ezCSS {height: 20px;color: white;background: #c8ccce;border-bottom: 2px solid #a5a8aa;padding: 5px 14px 4px 14px;margin-right: 10px;margin-bottom: 10px;float: left;}
.tag.ezCSS:hover {background: black;border-bottom: 2px solid #337cc1;}
.testimonials.ezCSS {background: #f5f7f8;border: 1px solid #d9dddf;padding: 30px;}
.arrow.ezCSS {width: 30px;height: 30px;margin-left: 1px;display: block;float: right;}
.a-left.ezCSS {background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/arrow2.png") no-repeat;}
.a-right.ezCSS {background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/arrow1.png") no-repeat;}
.a-left.ezCSS:hover {background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/arrow2.png") no-repeat;background-position: 0 -30px;}
.a-right.ezCSS:hover {background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/arrow1.png") no-repeat;background-position: 0 -30px;}
#footer.ezCSS {padding: 30px 41px 20px 41px;background: #323232;background: black;border-bottom: 2px solid #060606;border-bottom: 3px solid #006dcc;color: #8c8e90;color: white;}
#footer h2.ezCSS {color: white;color: white;padding: 10px 0px 5px 0px;margin-bottom: 0px;}
#footer hr.ezCSS {background: #484848;background: #e6e6e6;height: 1px;border: 0px;}
#footer ul.ezCSS {margin: 0px;}
#footer li.ezCSS {list-style: none;padding: 0px;margin: 0px;line-height: 13px;padding-bottom: 7px;border: 0px solid;}
.photo-stream.ezCSS {float: left;width: 60px;height: 60px;border-bottom: 2px solid #1e1e1e;margin-right: 13px;margin-bottom: 13px;overflow: hidden;}
#footer a.ezCSS {color: #8c8e90;text-decoration: none;}
#footer a.ezCSS:hover {color: black;text-decoration: none;}
#footer a.t-link.ezCSS {color: black;text-decoration: none;}
#footer a.t-link.ezCSS:hover {color: black;text-decoration: none;border-bottom: 1px dotted black;}
.copyright.ezCSS {padding-top: 8px;}
.back-top.ezCSS {width: 30px;height: 30px;display: block;text-align: center;line-height: 30px;cursor: pointer;font-family: ezoic-FontAwesome;font-size: 11px;color: white;background-color: #006dcc;float: right;}
.back-top i.ezCSS {line-height: 30px;}
#footer h2.ezCSS {margin-bottom: 9px;}
@media (max-width: 768px) {.site.ezCSS {padding: 10px !important;border: 5px !important;}
.f-right.ezCSS {float: left !important;}
.right.ezCSS {text-align: left !important;}
.text-1.ezCSS {padding: 0px !important;}
.back-top.ezCSS {top: 0px !important;float: left !important;}
.search-box.ezCSS {clear: both;}
.search.ezCSS {width: 83%;padding-left: 2%;}
#footer.ezCSS {padding-left: 12px;padding-right: 12px;}
#footer h2.ezCSS {margin-top: 20px;margin-bottom: 0px;}
[class*="span"].ezCSS {margin-bottom: 12px !important;}
[class*="space"].ezCSS {height: 10px !important;}
.navbar .nav.ezCSS {display: none !important;}
.navbar .nav-responsive.ezCSS {display: block !important;width: 100%;margin: 0px;clear: both;}
}#ez-container.ezCSS {position: relative;}
.ezoic-template-logo #logoText.ezCSS, .ezoic-template-logo #logoDiv.ezCSS {display: table-cell !important;height: 65px !important;vertical-align: middle !important;float: none !important;font-family: "Open Sans",sans-serif !important;}
.ezoic-template-logo #logoText #siteName.ezCSS, .ezoic-template-logo #logoDiv #siteName.ezCSS {padding: 0 !important;font-weight: 600;letter-spacing: -1px;font-family: "Open Sans",sans-serif !important;}
.ezoic-template-logo #logoText #siteName a.ezCSS, .ezoic-template-logo #logoDiv #siteName a.ezCSS {font-weight: 600;font-size: 28px !important;color: black;font-family: "Open Sans",sans-serif !important;}
.ezoic-template-logo #logoText #siteName a.ezCSS:hover, .ezoic-template-logo #logoDiv #siteName a.ezCSS:hover {text-decoration: none;color: black;}
.ezoic-template-logo #logoText img.ezCSS, .ezoic-template-logo #logoDiv img.ezCSS {max-height: 60px !important;padding-right: 15px !important;}
.ezoic-template-search.ezCSS {height: 65px !important;display: table-cell !important;vertical-align: middle !important;float: right !important;}
.dropdown-menu li>a.ezCSS:hover, .dropdown-menu li>a.ezCSS:focus, .dropdown-submenu.ezCSS:hover>a {background-color: transparent;background-image: none;}
#ez-menu-list.ezCSS {float: left;}
#ez-menu-list ul.ezCSS {margin: 0 !important;-webkit-padding-start: inherit !important;padding-left: 0px !important;}
#ez-menu-list li.ezCSS {list-style: none;}
#ez-menu-list > ul > li.ezCSS {float: left;line-height: 30px;margin-right: 20px;color: white;}
#ez-menu-list > ul > li a.ezCSS {color: white;text-decoration: none;}
#ez-menu-list > ul > li a.ezCSS:hover {text-decoration: underline;color: white;}
#ez-menu-list > ul > li > ul.ezCSS {margin: 0;}
#ez-menu-list > ul > li > ul li.ezCSS {line-height: 20px;font-size: 12px;}
.navbar.ezCSS {color: #8c8e90;background: white;border-bottom: 1px solid #cbcfd1;font-size: 14px;height: 53px;position: relative;margin-bottom: 0;z-index: 10000;font-family: "Open Sans",sans-serif;}
.navbar .nav.ezCSS {padding-left: 0px;}
.navbar .nav > li > .dropdown-menu.ezCSS:before, .navbar .nav > li > .dropdown-menu.ezCSS:after {display: none !important;}
.social-top.ezCSS {float: right;padding-top: 25px;padding-right: 20px;}
.social-bottom.ezCSS {float: left;padding-top: 10px;}
.navbar .nav-responsive.ezCSS {display: none;font-family: "Open Sans","Helvetica Neue",sans-serif;line-height: 20px;height: 36px;border: 1px solid #cbcfd1;border-bottom: 2px solid #cbcfd1;border-radius: 0px;color: #464646;background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/select-box.png") right center no-repeat;-webkit-appearance: none;opacity: .6;-webkit-transition: all .8s ease;}
.nav-responsive.ezCSS:hover {opacity: .9;-webkit-transition: all .8s ease;}
.navbar .nav > li > a.ezCSS {color: #8c8e90;text-shadow: none;border-bottom: 2px solid white;padding: 15px 24px 16px 22px;background: transparent !important;background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/menu-divider.png") right center no-repeat !important;}
.navbar .nav > li:first-child > a.ezCSS {padding-left: 0px !important;}
.navbar .nav > li:last-child > a.ezCSS {background: none !important;}
.navbar .nav > li:hover > a.ezCSS {color: black;border-bottom: 2px solid black !important;}
.navbar .nav > li.active > a.ezCSS {color: black !important;border-bottom: 2px solid black !important;-webkit-box-shadow: transparent 0 0 0 !important;box-shadow: transparent 0 0 0 !important;}
.navbar .nav li.dropdown.ezCSS:hover {border-radius: 0px;background: transparent;list-style-type: none;}
.navbar .nav li ul.ezCSS {display: none;z-index: 99;margin: 0px;padding: 10px 20px 10px 20px;background: #f5f7f8;-webkit-border-radius: 0px;-moz-border-radius: 0px;-ms-border-radius: 0px;border-radius: 0px;background-clip: padding-box;}
.navbar .nav li:hover ul.ezCSS {position: absolute;display: block;list-style-type: none;border: 1px solid #d9dddf;-webkit-box-shadow: none;-moz-box-shadow: none;o-box-shadow: none;box-shadow: none;}
.navbar .nav li ul li.ezCSS {font-size: 13px;margin: 0px;padding: 0px;width: 160px;background: url("http://cdn.physicsgames24.com/utilcave_com/middleton/img.php?img=/bs_cadem_ai/css/../img/divider.png") left bottom repeat-x #f5f7f8;-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;-ms-transition: all .3s;transition: all .3s;border-bottom: 1px solid #d9dddf;}
.navbar .nav li ul li.ezCSS:last-child {border-bottom: 0px;}
.navbar .nav li ul li a.ezCSS {color: #8c8e90;padding: 10px 0px 10px 0px;margin: 0px;display: inline-block;text-decoration: none;}
.navbar .nav li ul li:hover a.ezCSS {color: black;background: transparent !important;background-color: transparent;filter: none;}
.gsc-input-box td.ezCSS {padding: 0px !important;}
#ez-leader-2 div.ezCSS {margin: auto;}
.ezoic-popular-pages ul.popular-list.ezCSS {padding-left: 16px;}
.ezoic-popular-pages ul.popular-list li.ezCSS {padding-bottom: 4px;}
.ezoic-popular-pages ul.popular-list li a.ezCSS {font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;text-decoration: underline;font-weight: bold;font-size: 13px;}
.ezoic-popular-pages ul.popular-list li a.ezCSS:hover {text-decoration: underline;}
#footer .copyright.ezCSS {font-size: 12px;}
#footer .copyright ul.ezCSS {list-style-type: none;float: right;padding-top: 5px;}
#footer .copyright ul li.ezCSS {padding-right: 7px !important;float: left;display: inline-block;list-style: none;color: white !important;}
#footer .copyright ul li a.ezCSS {color: white !important;text-decoration: none;}
#footer .copyright ul li a.ezCSS:hover {color: white !important;text-decoration: underline;}
#footer .copyright ul li.ezCSS:before {content: "|";display: inline-block;color: white !important;padding-right: 7px;}
#footer .copyright ul li:first-child.ezCSS:before {display: none;}


